.my-missions-user-info {
  display: flex;
  height: 230px;
  justify-content: space-between;
}

.my-missions-user-info .basic-info-box {
  width: 324px;
  padding: 10px 14px 0 10px;
  border-radius: 6px;
  background: #1f2129;
  box-sizing: border-box;
  color: #8e8e93;
  font-size: 12px;
}

.my-missions-user-info .user-info-row {
  height: 70px;
  padding-bottom: 10px;
  box-sizing: border-box;
}

.my-missions-user-info .user-bottom-dashed {
  border-bottom: 1px dashed #3e444c;
}

.my-missions-user-info .login-name-line {
  min-height: 25px;
}

.my-missions-user-info .login-name {
  color: #d0d0d0;
  font-size: 14px;
}

.my-missions-user-info .level-more {
  color: #8e8e93;
  cursor: pointer;
  font-size: 12px;
}

.my-missions-user-info .level-more:hover {
  color: #ff7f27;
}

.my-missions-user-info .level {
  width: 58px;
  height: 25px;
  margin-top: 6px;
  background-image: url("/cdn/344a78FW2/assets/img/V0.7921a26c.png");
  background-position: 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.my-missions-user-info .direct-link-box {
  padding: 13px 15px 12px;
}

.my-missions-user-info .direct-link {
  display: flex;
  width: 34px;
  height: 34px;
  align-items: center;
  justify-content: center;
  border: 1px solid #8e8e93;
  border-radius: 50%;
  color: #d0d0d0;
  text-decoration: none;
}

.my-missions-user-info .direct-link.success::after {
  width: 9px;
  height: 9px;
  align-self: flex-end;
  margin: 0 -5px -1px 0;
  border-radius: 50%;
  background: #ff761f;
  content: "";
}

.my-missions-user-info .other-link-box {
  padding-top: 10px;
}

.my-missions-user-info .other-link-box .btn {
  display: flex;
  height: 25px;
  align-items: center;
  justify-content: center;
  padding: 0 8px;
  border: 1px solid #8e8e93;
  border-radius: 4px;
  background: transparent;
  color: #d0d0d0;
  cursor: pointer;
  font-size: 12px;
  text-decoration: none;
  white-space: nowrap;
}

.my-missions-user-info .other-link-box .line {
  width: 1px;
  height: 13px;
  background: #3e444c;
}

.my-missions-user-info .balance-box {
  width: 530px;
  border-radius: 6px;
  background: #1f2129;
}

.my-missions-user-info .total-balance-area {
  position: relative;
  height: 90px;
  margin-bottom: 12px;
  padding: 0 10px 0 15px;
  border-bottom: 1px solid #272c33;
  box-sizing: border-box;
}

.my-missions-user-info .block-title {
  color: #8e8e93;
  font-size: 16px;
}

.my-missions-user-info .balance {
  display: flex;
  align-items: center;
  margin-top: 6px;
  color: #cd6720;
  font-size: 19px;
  line-height: 26px;
}

.my-missions-user-info .currency-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 6px;
  background: url("/cdn/344a78FM2/assets/img/usdt_logo.d7bcff47.svg") center / contain no-repeat;
}

.my-missions-user-info .balance .ico-refresh {
  margin-left: 9px;
  color: #8e8e93;
}

.my-missions-user-info .each-balance-area {
  padding: 20px 0;
}

.my-missions-user-info .each-balance-block {
  width: 302px;
}

.my-missions-user-info .balance-small-block {
  height: 80px;
  padding-left: 20px;
  box-sizing: border-box;
}

.my-missions-user-info .title {
  display: flex;
  align-items: center;
  color: #8e8e93;
  font-size: 13px;
}

.my-missions-user-info .price {
  display: flex;
  align-items: center;
  margin-top: 8px;
  color: #d0d0d0;
  font-size: 15px;
}

.my-missions-user-info .price .currency-icon {
  width: 16px;
  height: 16px;
}

.my-missions-user-info .game-balance {
  position: relative;
}

.my-missions-user-info .game-balance .btn-orange-outline {
  position: absolute;
  bottom: -13px;
  left: 20px;
  width: 80px;
  height: 24px;
  border: 1px solid #cd6720;
  border-radius: 4px;
  background: transparent;
  color: #cd6720;
  font-size: 12px;
}

.my-missions-user-info .buttons {
  display: flex;
  width: 140px;
  margin-left: 6px;
  flex-direction: column;
  justify-content: space-between;
}

.my-missions-user-info .buttons .btn {
  display: flex;
  height: 45px;
  align-items: center;
  justify-content: center;
  border: 0;
  border-radius: 6px;
  color: #d0d0d0;
  font-size: 17px;
  text-decoration: none;
}

.my-missions-user-info .buttons .btn-primary {
  height: 97px;
  background: linear-gradient(90deg, #ff7f27, #a0511a);
  color: #272c33;
}

.my-missions-user-info .buttons .btn-blue {
  background: #272c33;
}

.my-missions-user-info .buttons .ico-deposit-o {
  margin-bottom: 3px;
  font-size: 25px;
}

.my-missions-game-info {
  display: flex;
  flex: 1;
  flex-direction: column;
}

.my-missions-game-row {
  display: flex;
  justify-content: space-between;
  flex-shrink: 0;
}

.my-missions-game-group {
  display: flex;
  flex-shrink: 0;
  flex-flow: column;
}

.my-missions-game-group--live {
  width: 328px;
}

.my-missions-game-group--slots {
  width: 486px;
}

.my-missions-game-group--lottery {
  width: 170px;
}

.my-missions-game-group--chess {
  width: 328px;
}

.my-missions-game-group--sports {
  width: 668px;
}

.my-missions-game-row + .my-missions-game-row {
  margin-top: 8px;
}

.my-missions-game-info .box-head {
  margin-bottom: 8px;
  color: #d0d0d0;
  font-size: 15px;
}

.my-missions-game-info .box-head .title {
  display: flex;
  align-items: center;
  color: #cbcbcb;
  font-size: 15px;
  font-weight: 400;
}

.my-missions-game-info .box-head .title::before {
  height: 19px;
  margin-right: 6px;
  border-left: 3px solid #c15410;
  content: "";
}

.my-missions-game-info .box-body {
  display: flex;
  flex: 1;
  flex-direction: column;
  min-height: 64px;
  overflow: hidden;
  padding: 0 6px;
  border-radius: 6px;
  background-color: #1f2129;
  box-sizing: border-box;
}

.my-missions-game-info .game-info-cell {
  display: flex;
  flex-wrap: wrap;
}

.my-missions-game-info .box-cell {
  position: relative;
  width: 158px;
  min-width: 158px;
  max-height: 64.5px;
  min-height: 64.5px;
  padding: 10px 0 0 20px;
  box-sizing: border-box;
}

.my-missions-game-info .box-cell:not(:nth-last-child(-n + 1))::after {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: 1px;
  background: #272c33;
  content: "";
}

.my-missions-game-info .box-cell.hidden::after {
  background: none;
}

.my-missions-game-info .box-cell:not(:last-child):not(:only-child)::before {
  position: absolute;
  top: 10px;
  bottom: 9px;
  left: 157px;
  border-right: 1px solid #272c33;
  content: "";
}

.my-missions-game-info .box-cell.right-hidden::before {
  border-right: 0;
}

.my-missions-game-info .box-cell-title {
  overflow: hidden;
  color: #999;
  font-size: 14px;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.my-missions-game-info .box-cell-amount {
  display: flex;
  align-items: center;
  color: #d0d0d0;
  font-size: 14px;
}

.my-missions-game-info .box-cell-amount.under-construct {
  color: #ea3a3a;
  font-size: 15px;
  font-weight: 400;
}

@media (max-width: 900px) {
  .my-missions-game-row {
    flex-direction: column;
  }

  .my-missions-game-group {
    width: 100%;
  }
}

#game-info .top-row,
#game-info .bottom-row {
  align-items: stretch;
}

#game-info .group {
  display: flex;
  flex-direction: column;
}

#game-info .group .box-body {
  flex: 1 1 auto;
}
